Subject: Leaves 28/11-04/12
From: Alessandro Giannattasio <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 21 Nov 2019 01:07:44 -0700 (MST)

Hi Ashish, 

please check with Saurabh Sir and let me know. 

Thanks 

Alessandro 

Da: "Alessandro Giannattasio" <[email-masked]> 
A: "Ashish Dabral" <[email-masked]> 
Cc: "Worchuirin" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Inviato: Mercoledì, 20 novembre 2019 18:47:31 
Oggetto: Re: Leaves 28/11-04/12 

Hi Ashish, 

I have a return ticket for the 3rd of December and I'll be in Delhi on 4th morning, I could come at work directly from the airport. 

I asked this in October, I worked my week off and asked to provide me only one week off in December to get those days. No other Italian agents will be on leave in those days. 

Will 1-2-3/12 be unscheduled leaves so? 

Thanks 

Da: "Ashish Dabral" <[email-masked]> 
A: "Alessandro Giannattasio" <[email-masked]> 
Cc: "Worchuirin" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Inviato: Mercoledì, 20 novembre 2019 18:31:54 
Oggetto: Re: Leaves 28/11-04/12 

Hi Alessandro, 

We can only give you 3 continues leaves ( Including the week offs). Please let me know the dates. 

Regards, 
Ashish Dabral 

From: "Alessandro Giannattasio" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "worchuirin" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Wednesday, November 20, 2019 5:32:19 PM 
Subject: Re: Leaves 28/11-04/12 

Hi Ashish, 

as I'm leaving next week, could you please update the roster? 

Just for my peace of mind. 

Thanks for the consideration. 

Alessandro 

Da: "Alessandro Giannattasio" <[email-masked]> 
A: "Sankarshan Rajan" <[email-masked]> 
Cc: "Worchuirin" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Inviato: Martedì, 19 novembre 2019 14:18:06 
Oggetto: Re: Leaves 28/11-04/12 

As just discussed with Ashish, I'm working on my 2 week offs to get 28/11 and 1/12 off (as 29 and 30/11 are already my week offs). So it means that you will be providing me 3 days off as you said i.e 2-3-4/12. 

Could you please approve and update the roaster? 

Thanks 

Alessandro 

Da: "Sankarshan Rajan" <[email-masked]> 
A: "Alessandro Giannattasio" <[email-masked]> 
Cc: "Worchuirin" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Inviato: Martedì, 19 novembre 2019 13:49:37 
Oggetto: Re: Leaves 28/11-04/12 

Hi Alessandro, 

As I informed you earlier this was being checked by Ashish. During this time we are unfortunately not able to approve any leaves. However after certain adjustments the best we can do here is to give you 3 days in this case as checked by Ashish with the management. 

Please let Ashish know whether you can accommodate in three days. 

Kind Regards, 
Sankarshan Rajan 

From: "Alessandro Giannattasio" <[email-masked]> 
To: "Worchuirin" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Tuesday, November 19, 2019 1:40:08 PM 
Subject: Leaves 28/11-04/12 

Hi Sankarshan, 

as I informed you previously I'll be out of station from 28/11 to 4/12 and for this I'm working on my week offs to get 28/11 off. 

Please, could you update the roster accordingly? I am requesting this from 23rd of October, before the November roster was made! 

And can you please confirm you will prepare the December roster giving me only one week off (covering 1-2-3-4/12)? 

Thanks 

Alessandro